Talk:GNOME/Web

From ArchWiki
< Talk:GNOME
Revision as of 22:11, 8 September 2013 by MonSpeudo (Talk | contribs)

Jump to: navigation, search

Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore. On a 64-bit machine flashplugin is enough to echo flash content.